@font-face {
  font-family: Plusjakartasans;
  src: url('../fonts/plusjakartasans-regular.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Plusjakartasans;
  src: url('../fonts/plusjakartasans-light.ttf') format("truetype");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Plusjakartasans;
  src: url('../fonts/plusjakartasans-bold.ttf') format("truetype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Plusjakartasans;
  src: url('../fonts/plusjakartasans-semibold.ttf') format("truetype");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Ciutadella;
  src: url('../fonts/ciutadella-bold.otf') format("opentype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Ciutadella;
  src: url('../fonts/ciutadella-light.otf') format("opentype");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Ciutadella;
  src: url('../fonts/ciutadella-regular.otf') format("opentype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

:root {
  --_sd---light-blue: #e6ecf7;
  --_sd---white: #fff;
  --_sd---red: #e7000e;
  --_sd---blue: #0b1d38;
  --_sd---black: #000;
  --_sd---aqua: #009ba2;
  --grey: #575757;
}

.sidebar {
  width: 300px;
  height: 100%;
  margin: 0;
  padding: 20px;
  position: fixed;
}

.sidebar-glass {
  border: 1px solid var(--_sd---light-blue);
  background-color: #f3f3f3b8;
  border-radius: 20px;
  height: 100%;
  padding: 22px;
}

.body {
  background-color: #0b1d38;
}

.image {
  width: 90%;
}

.sidebar-inner {
  background-color: var(--_sd---white);
  border-radius: 16px;
  height: 100%;
  padding: 22px;
}

.spacer-line {
  background-color: var(--_sd---red);
  height: 1.5px;
  margin-top: 30px;
  margin-bottom: 30px;
}

.text-block-5 {
  color: #000;
  font-weight: 600;
}

._1-2-grid {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  background-color: #fff0;
  border-radius: 12px;
  flex-flow: column;
  grid-template-rows: auto;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  padding: 0;
  display: flex;
}

.h2 {
  color: #000;
  font-size: 3rem;
}

.nav-button {
  color: #000;
  text-align: center;
  background-color: #a7d6f4;
  border-radius: 12px;
  flex: 0 auto;
  order: 0;
  align-self: auto;
  min-width: auto;
  padding: .75rem 2rem;
  font-size: 1rem;
  font-weight: 600;
  line-height: 1.5;
  transition: all .2s;
}

.nav-button.neg {
  color: #fff;
  background-color: #002c5c;
}

.icon-6 {
  justify-content: center;
  align-items: center;
  width: 24px;
  height: 24px;
  display: flex;
  overflow: hidden;
}

.icon-6.dark {
  color: #002c5c;
}

.glass-card {
  grid-column-gap: 4rem;
  grid-row-gap: 4rem;
  border: 1px none var(--_sd---red);
  opacity: 1;
  -webkit-backdrop-filter: drop-shadow(12px 10px 5px #000);
  backdrop-filter: drop-shadow(12px 10px 5px #000);
  background-color: #fff;
  border-radius: 25px;
  grid-template-rows: auto;
  grid-template-columns: 1.25fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: space-between;
  align-items: stretch;
  height: 100%;
  margin-top: 0;
  margin-bottom: 0;
  padding: 24px;
  display: block;
  position: relative;
  overflow: hidden;
  box-shadow: 0 2px 15px 20px #00000008;
}

.home-pricing_form {
  grid-column-gap: 1.9rem;
  grid-row-gap: 1.9rem;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  justify-items: start;
  display: grid;
}

.wrapper {
  color: #000;
  flex-direction: column;
  justify-content: space-between;
  align-self: stretch;
  align-items: flex-start;
  width: 90%;
  max-width: none;
  height: 100%;
  padding-bottom: 0;
  display: flex;
}

.svg-icon {
  color: var(--_sd---blue);
  width: 1.1rem;
  height: 1.15rem;
  padding-bottom: 0;
}

.svg-icon:hover {
  cursor: pointer;
}

.svg-icon.black {
  color: var(--_sd---black);
}

.svg-icon.white {
  color: var(--_sd---white);
}

.div-block-2 {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex-flow: column;
  display: flex;
}

.form_message-error {
  color: #000;
  margin-top: .75rem;
  padding: .75rem;
}

.text-size-18 {
  color: #000;
  padding-top: 10px;
  font-size: 1.125rem;
}

.form-block {
  margin-bottom: 0;
}

.form_message-success {
  color: #000;
  background-color: #fff;
  border-radius: 4px;
  padding: 1.25rem;
}

.form-input {
  outline-offset: 0px;
  color: #000;
  letter-spacing: .5px;
  background-color: #fff;
  border: 1px #cac8c8ab;
  border-radius: 12px;
  outline: 3px #000;
  height: 3rem;
  margin-bottom: 0;
  padding: .75rem 1rem;
  font-size: 1rem;
  transition: all .2s;
}

.form-input:hover {
  border-color: #a7d6f4;
}

.form-input.big {
  height: 8rem;
}

.path {
  color: #002c5c;
}

.div-block {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  justify-content: center;
  align-items: flex-end;
  display: flex;
}

.icon-text-point {
  grid-column-gap: 18px;
  grid-row-gap: 18px;
  color: #000;
  align-items: center;
  font-size: 16px;
  font-weight: 700;
  text-decoration: none;
  display: flex;
}

.form-2-col {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  width: 100%;
  display: grid;
}

.text-small {
  color: #000;
  margin-top: -1px;
  margin-bottom: 0;
  font-size: .8rem;
  font-weight: 500;
  line-height: 18px;
}

.utility-page-wrap {
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  display: flex;
}

.utility-page-content {
  text-align: center;
  flex-direction: column;
  width: 260px;
  display: flex;
}

.utility-page-form {
  flex-direction: column;
  align-items: stretch;
  display: flex;
}

.nav-link {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  color: var(--_sd---black);
  border-radius: 7px;
  justify-content: flex-start;
  align-items: center;
  padding-top: 8px;
  padding-bottom: 8px;
  font-family: Plusjakartasans, Arial, sans-serif;
  font-size: 14px;
  font-weight: 400;
  text-decoration: none;
  transition: all .3s;
  display: flex;
}

.nav-link:hover {
  background-color: var(--_sd---light-blue);
  border-radius: 7px;
  padding-left: 7px;
}

.nav-link.w--current {
  font-weight: 400;
}

.top-nav {
  grid-column-gap: 5px;
  grid-row-gap: 5px;
  flex-flow: column;
  display: flex;
}

.section {
  padding: 40px 20px 20px 300px;
}

.heading {
  color: var(--_sd---white);
  margin-top: 0;
  margin-bottom: 25px;
  font-family: Plusjakartasans, Arial, sans-serif;
  font-size: 45px;
  line-height: 52px;
}

.heading.white {
  color: var(--_sd---white);
}

.text-regular {
  color: var(--_sd---white);
  font-family: Plusjakartasans, Arial, sans-serif;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
}

.text-regular.white {
  color: var(--_sd---white);
}

.text-regular.black {
  color: var(--_sd---black);
}

.div-block-3 {
  background-color: var(--_sd---blue);
  border-radius: 12px;
  width: auto;
  height: auto;
  padding: 40px 16px 16px;
  font-family: Plusjakartasans, Arial, sans-serif;
  text-decoration: none;
  transition: all .2s;
  position: absolute;
  inset: auto 24px 24px;
}

.div-block-3:hover {
  transform: scale(1.02);
}

.div-block-3.mobile-footer {
  display: none;
}

.heading-support {
  color: var(--_sd---white);
  margin-bottom: 10px;
  font-size: 20px;
  font-weight: 700;
  line-height: 28px;
}

.text-regular-copy {
  color: var(--_sd---white);
  font-family: Plusjakartasans, Arial, sans-serif;
  font-size: 14px;
}

.div-block-4 {
  background-color: var(--_sd---red);
  background-image: url('../images/3524335.png');
  background-position: 0 0;
  background-size: auto;
  border-radius: 100px;
  justify-content: center;
  align-items: center;
  width: 60px;
  height: 60px;
  margin-top: -30px;
  margin-left: 75px;
  display: flex;
  position: absolute;
  inset: 0% 0% auto;
}

.ikonik-kcpgt, .ikonik-3uodg {
  color: #fff;
}

.ikonik-nvpi2l {
  color: #000;
}

.ikonik-c7d2f {
  color: #fff;
}

.button-block {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  flex-flow: row;
  margin-top: -15px;
  padding: 0 20px 20px 0;
  display: flex;
  position: sticky;
  inset: 25px 0% auto auto;
}

.button {
  border: 1.5px solid var(--_sd---red);
  background-color: #e7000e00;
  border-radius: 13px;
  justify-content: center;
  align-items: center;
  min-width: 100px;
  padding-bottom: 11px;
  padding-left: 20px;
  padding-right: 20px;
  font-family: Plusjakartasans, Arial, sans-serif;
  transition: all .2s;
  display: flex;
}

.button:hover {
  background-color: var(--_sd---red);
  transform: translate(0, 2px);
}

.button.second {
  background-color: #e7000e;
  border-radius: 13px;
}

.button.second:hover {
  background-color: var(--_sd---red);
  transform: translate(0, 2px);
}

.image-2 {
  object-fit: cover;
  border-radius: 25px;
  width: 100%;
  height: 400px;
  margin-top: 40px;
  margin-bottom: 40px;
  padding-top: 0;
  padding-bottom: 0;
}

.center {
  max-width: 1200px;
  padding-bottom: 0;
  padding-left: 5rem;
}

.grid {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  margin-top: 40px;
  margin-bottom: 40px;
  display: grid;
}

.grid._22 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  margin-bottom: 0;
}

.download-card {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  border: 1.5px solid var(--_sd---white);
  background-color: var(--_sd---blue);
  border-radius: 25px;
  flex-flow: column;
  justify-content: space-between;
  align-items: flex-start;
  padding: 20px;
  display: flex;
}

.download-card.secondary {
  background-color: var(--_sd---white);
  border-style: none;
}

.heading-h2 {
  color: var(--_sd---white);
  margin-top: 0;
  margin-bottom: 0;
  font-family: Plusjakartasans, Arial, sans-serif;
  font-size: 22px;
  line-height: 28px;
}

.heading-h2.black {
  color: var(--_sd---black);
}

.heading-h2.blog {
  color: var(--_sd---white);
  margin-top: 0;
  margin-bottom: 10px;
  padding-top: 40px;
}

.download-card-top {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  flex-flow: column;
  width: 100%;
  display: flex;
}

.content {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  margin-top: 40px;
  margin-bottom: 40px;
  padding-bottom: 20px;
  display: block;
}

.code-embed {
  border: 1.5px none var(--_sd---aqua);
  background-color: #fff;
  border-radius: 25px;
}

.image-3 {
  border: 1.5px solid var(--_sd---blue);
  background-color: var(--_sd---white);
  object-fit: contain;
  border-radius: 13px;
  width: 100%;
  height: 225px;
  margin-bottom: 20px;
  padding: 15px;
}

.portrait {
  object-fit: cover;
  border-radius: 13px;
  width: 100%;
  height: 500px;
  margin-bottom: 20px;
}

.contact-div {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  flex-flow: row;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.content-grid {
  grid-column-gap: 60px;
  grid-row-gap: 60px;
  grid-template-rows: auto;
  grid-template-columns: 1fr .25fr;
  grid-auto-columns: 1fr;
  place-items: start stretch;
  display: grid;
}

.docs_right {
  border-left: 1px solid var(--_sd---red);
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  max-width: 30rem;
  margin-top: 20px;
  font-family: Plusjakartasans, Arial, sans-serif;
  font-weight: 400;
  display: flex;
  position: sticky;
  top: 6rem;
}

.docs_section-link {
  color: var(--_sd---white);
  border-left: 0 #eee;
  padding: .5rem 1rem;
  font-size: .9rem;
  font-weight: 500;
  text-decoration: none;
  transition: border-color .2s, color .2s;
}

.docs_section-link:hover {
  color: var(--_sd---red);
}

.docs_section-link.w--current {
  color: var(--_sd---white);
  border-left: 0 #2d62ff;
}

.right {
  border-left: 1.5px none var(--_sd---aqua);
  position: sticky;
  top: 40px;
}

.text-block-6 {
  font-weight: 400;
}

.spacer-2-rem {
  height: 2rem;
}

.line {
  background-color: var(--_sd---red);
  height: 1.5px;
  margin-top: 40px;
}

.youtube {
  margin-top: 40px;
}

.hint {
  border-left: 2px solid var(--_sd---red);
  color: #fff;
  background-color: #e7000e78;
  border-radius: 0 1rem 1rem 0;
  margin-top: 40px;
  padding: 1rem;
  font-family: Plusjakartasans, Arial, sans-serif;
}

.paragraph {
  margin-bottom: 0;
}

.link {
  color: #fff;
}

.link.black {
  color: var(--_sd---black);
}

.text-block-7 {
  color: var(--_sd---blue);
}

.search-wrap {
  position: relative;
}

.search-icon {
  width: 18px;
  position: absolute;
  inset: 11px auto 0% 10px;
}

.search-input {
  color: #000;
  border-radius: 13px;
  max-width: none;
  padding-left: 40px;
  font-family: Plusjakartasans, Arial, sans-serif;
}

.text-block-8 {
  font-family: Plusjakartasans, Arial, sans-serif;
}

.form, .success-message {
  margin-top: 40px;
}

.screenshot {
  border: 1px solid var(--_sd---blue);
  background-color: var(--_sd---white);
  object-fit: cover;
  border-radius: 13px;
  width: 100%;
  height: 225px;
  margin-bottom: 20px;
  padding: 0;
}

.list {
  color: var(--_sd---red);
}

.image-4 {
  border-radius: 1rem;
  width: 100%;
  margin-top: 30px;
}

.hamburger-wrap {
  color: #000;
  cursor: pointer;
  background-color: #e7000e;
  align-items: center;
  width: 40px;
  height: 40px;
  padding-top: 7px;
  transition: all .2s;
  display: none;
}

.hamburger-wrap:hover {
  opacity: 1;
}

.lottie-animation-2 {
  filter: invert();
}

.link-block.w--current {
  display: none;
}

.link-block.desktop.w--current {
  display: flex;
}

.link-block.mobile {
  display: none;
}

.text-field {
  background-color: var(--_sd---blue);
  opacity: 0;
  height: 0;
  padding: 0;
}

.text-field::placeholder {
  font-size: 0;
}

.footermobile {
  display: none;
}

.image-lightbox {
  width: 100%;
}

.image-5, .image-6, .image-7 {
  border-radius: 1rem;
  width: 100%;
  margin-top: 30px;
}

@media screen and (min-width: 1920px) {
  .hamburger-wrap {
    width: 55px;
    height: 55px;
  }
}

@media screen and (max-width: 991px) {
  ._1-2-grid {
    flex-direction: column;
    align-items: flex-start;
    display: flex;
  }

  .glass-card {
    grid-template-columns: auto 1fr;
  }

  .home-pricing_form {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
  }

  .form-2-col {
    flex-wrap: wrap;
    display: flex;
  }

  .heading.white {
    font-size: 36px;
    line-height: 46px;
  }

  .button-block {
    display: none;
  }

  .center {
    padding-left: 1rem;
  }

  .grid._22, .content-grid {
    grid-template-columns: 1fr;
  }

  .docs_right {
    max-width: none;
    position: static;
  }
}

@media screen and (max-width: 767px) {
  .glass-card {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
    padding-top: 2rem;
    padding-bottom: 2rem;
  }

  .wrapper {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
    grid-auto-columns: 1fr;
    place-items: start;
    max-width: 18rem;
    padding-bottom: 0;
    display: grid;
  }
}

@media screen and (max-width: 479px) {
  .sidebar {
    width: 100%;
    padding-left: 15px;
    padding-right: 15px;
    display: flex;
    left: -100%;
  }

  .spacer-line.desktop {
    display: none;
  }

  .h2 {
    font-size: 2rem;
  }

  .glass-card {
    grid-template-columns: 1fr;
    width: 100%;
    margin-bottom: 0;
    padding: 2rem 1.5rem;
  }

  .wrapper {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
    grid-auto-columns: 1fr;
    justify-items: start;
    width: 100%;
    max-width: none;
    display: grid;
  }

  .div-block-2 {
    margin-bottom: 20px;
  }

  .div-block {
    grid-column-gap: 15px;
    grid-row-gap: 15px;
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .icon-text-point {
    grid-column-gap: 18px;
    grid-row-gap: 18px;
    flex-flow: row;
    grid-template-rows: auto;
    grid-template-columns: .25fr 1.5fr;
    grid-auto-columns: 1fr;
    width: 100%;
    display: flex;
  }

  .text-small {
    margin-top: 20px;
  }

  .section {
    padding-left: 0;
  }

  .heading, .heading.white {
    font-size: 32px;
    line-height: 38px;
  }

  .div-block-3 {
    width: 100%;
    position: relative;
    top: 50px;
    left: 0;
  }

  .div-block-3.mobile-footer {
    border: 1px solid var(--_sd---white);
    flex-flow: column;
    justify-content: center;
    align-items: center;
    margin-left: 20px;
    margin-right: 20px;
    display: flex;
    position: relative;
    left: 0;
    right: 0;
  }

  .div-block-4 {
    margin-left: 20px;
    position: absolute;
    top: 0%;
  }

  .nav {
    display: block;
  }

  .grid {
    grid-template-columns: 1fr;
  }

  .portrait {
    height: 300px;
  }

  .right {
    display: none;
  }

  .hamburger-wrap {
    background-color: #0000;
    justify-content: flex-start;
    align-items: center;
    width: 30px;
    height: 30px;
    display: flex;
  }

  .div-block-5 {
    justify-content: space-between;
    align-items: flex-start;
    padding: 20px 20px 0;
    display: flex;
  }

  .link-block {
    width: 200px;
  }

  .link-block.w--current {
    display: flex;
  }

  .link-block.desktop.w--current {
    display: none;
  }

  .link-block.mobile {
    display: flex;
  }

  .footermobile {
    background-color: var(--_sd---red);
    justify-content: center;
    align-items: center;
    padding: 20px;
    display: flex;
  }

  .text-block-9 {
    color: var(--_sd---white);
    text-align: center;
    font-family: Plusjakartasans, Arial, sans-serif;
  }
}

#w-node-e5c11fee-4c1e-a3ac-63ea-721b55d5cc1a-55d5cc1a, #w-node-d7ceb1ba-3dbf-853a-c4c0-b5fe072648bc-1fb0eae0, #w-node-_24ff1924-8934-1b73-3017-15312ad844ce-0a2e05fd, #w-node-_24ff1924-8934-1b73-3017-15312ad844ce-e4d6239a, #w-node-_24ff1924-8934-1b73-3017-15312ad844ce-567ddc8c, #w-node-_24ff1924-8934-1b73-3017-15312ad844ce-dd45565a, #w-node-_24ff1924-8934-1b73-3017-15312ad844ce-302a81db, #w-node-_24ff1924-8934-1b73-3017-15312ad844ce-f2ba55a5, #w-node-_24ff1924-8934-1b73-3017-15312ad844ce-df8ae9d2 {
  justify-self: end;
}


@font-face {
  font-family: 'Plusjakartasans';
  src: url('../fonts/plusjakartasans-regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Plusjakartasans';
  src: url('../fonts/plusjakartasans-light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Plusjakartasans';
  src: url('../fonts/plusjakartasans-bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Plusjakartasans';
  src: url('../fonts/plusjakartasans-semibold.ttf') format('truetype');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Ciutadella';
  src: url('../fonts/ciutadella-bold.otf') format('opentype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Ciutadella';
  src: url('../fonts/ciutadella-light.otf') format('opentype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Ciutadella';
  src: url('../fonts/ciutadella-regular.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}